includes:
    - ./vendor/nunomaduro/larastan/extension.neon

parameters:

    noModelMake: false
    noUnnecessaryCollectionCall: false

    paths:
        - app/

    # Level 9 is the highest level
    level: 4

#    ignoreErrors:
#        - '#PHPDoc tag @var#'
#        - '#Call to an undefined static method .*run\(\)#'
#
#    excludePaths:
#        - ./*/*/FileToBeExcluded.php
#
#    checkMissingIterableValueType: false
